@media (max-width: 768px) {

	#main {

		padding: 0;
		position: relative;
		z-index: 5;
	}

	#main-img {
		margin-top: 84px;
	}

	#main .page-common-ttl-1 {
		text-align: start;
		font-size: 22px;
	}

	#pickup .all-button {
		padding: 3px;
	}

	.concept {
		font-size: 20px;
	}

	#information ul {
		padding-top: 0;
	}

	#information li {
		padding: 8px 0 !important;
	}

	#information li .date {
		display: block;
		margin: 0;
		padding: 0 16px;
		font-size: 12px;
		text-align: center;
	}

/***1122***/
.stock-list li.col-xs-3 {
    width: 50%;
}

.blog-list {
  flex-wrap: wrap;
}

.blog_box {
  padding-top: 1px;
}

.info-itemb {
  width: 50%;
}
    
/******:youtubeバナー********/
.youtube-link a.only-pc {
    display: none;
}

.youtube-link a.only-sp {
    display: block;
}

}
